/* 613 지방선거 */
#header .head .tit_vote613 { padding-top:25px !important; } 
.vote613 { padding-bottom:35px; border:2px solid #252676; margin-bottom: 35px;}
.vote613 .art_subTop { background:url(/resources/images/bg_section_vote613.jpg) no-repeat scroll 0 0 transparent; border:0; }
.vote613 .rel strong a { color:#fff; }
.vote613 .rel .cont_txt a { color:#cacbfd; }
.vote613 .related_list li a { color:#ffbe00; }
.vote613 .art_top_sub { margin-top:30px; padding:0 30px; }
.vote613 .art_top_sub li { width:470px; }
.vote613 .art_top_sub li strong a { #108bcc }
.btn_vote613 { position:absolute; right:0; top:0; }

/* 총선 섹션 */
.vote_bar { position: absolute; top: -42px; left: 0; width: 1050px; height: 3px; background: #3e2968; }
.wrap_vote { padding-bottom: 20px; }
.wrap_vote .vote_map { width: 1050px; height: 650px; background: url(/resources/images/vote_415_02.jpg)no-repeat left top; }
.wrap_vote .vote_map .mapbox { display: block; width: 650px; height: 650px; margin-left: 178px; }
.wrap_vote .vote_img01 {  position: relative;}
.wrap_vote .vote_img01 .day_num { display: block; position: absolute; top: 310px; left: 147px; width: 109px; height: 39px; border: 4px solid #524170; font-size: 30px; font-weight: bold; letter-spacing: -1px; line-height: 38px; text-align: center;  color: #ff361a; }

.vote_artlist { position: relative; position: fixed; overflow: hidden; width: 567px; padding:35px 0 30px; background: #fff; z-index: 99999; }
.vote_artlist .wrap_artlist { position: relative; overflow: hidden; width: 497px; margin: 0 auto; }
.vote_artlist .wrap_artlist .hd { padding-bottom:10px; border-bottom: 1px solid #dcdcdc; }
.vote_artlist .wrap_artlist .hd .tit_location { font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 20px; font-weight: bold; letter-spacing:-2px; line-height:26px; color: #000; }
.vote_artlist .wrap_artlist .hd .tit_location .txt_location { color: #7052a2; }
.vote_artlist .wrap_artlist .bd { overflow: hidden; padding: 20px 0 0 0; }
.vote_artlist .wrap_artlist .bd .head_art { overflow: hidden; }
.vote_artlist .wrap_artlist .bd .head_art .thumb_img { overflow: hidden; display: block; float: left;  width: 156px; height: 106px; margin-right: 20px; }
.vote_artlist .wrap_artlist .bd .head_art .thumb_img img { width:100%; }
.vote_artlist .wrap_artlist .bd .head_art .tit_art { overflow: hidden; display: block; max-height:56px; padding-top: 3px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 18px; font-weight: bold; letter-spacing:-2px; line-height:27px; color: #232323; font-size: 19px; font-weight: bold;  display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.vote_artlist .wrap_artlist .bd .head_art .tit_art a { color: #000; }
.vote_artlist .wrap_artlist .bd .head_art .cont_txt { margin-top: 7px; font-size: 13px; font-weight: normal; line-height: 17px; }
.vote_artlist .wrap_artlist .bd .list_rel li { overflow: hidden; text-overflow: ellipsis; white-space: nowrap; margin-top: 15px; padding: 0 0 0 10px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size:16px; font-weight:bold; letter-spacing: -1px; line-height: 20px; background: url(/resources/images/icon_main_cont.png) no-repeat scroll -234px -20px transparent; }
.vote_artlist .wrap_artlist .bd .list_rel li a { color: #232323;}
.vote_artlist .wrap_artlist .ft { position: absolute; top: 1px; ; right: 0; padding: 2px 5px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size:12px; letter-spacing: -0.08em; border-radius: 3px; -webkit-border-radius: 3px; background: #7052a2; }
.vote_artlist .wrap_artlist .ft a {  text-decoration: none;}
.vote_artlist .wrap_artlist .ft a span { color: #fff; }
.vote_artlist .btn_close { position: absolute; top: 7px; right: 7px; display: block; width: 24px; height: 24px; font-size:0; text-indent: 999px; background: url(/resources/images/images/btn_close.png) no-repeat center center; }

.wrap_vote .layer_bg { width: 100%; height: 100%; position: fixed; top: 0; left: 0; background-color: rgba(0, 0, 0, 0.6); z-index: 9999; }

.cont_voteList { overflow: hidden; position: relative; padding-top:7px; }
.cont_voteList .box_artList { overflow: hidden; width: 1041px; border: 1px solid #dddddd; background: #fff; z-index: 999; }
.cont_voteList .box_artList:before { content: ""; display: block; position: absolute; top: 0; right: 0; width: 1041px; height: 716px; border: 1px solid #dfdfdf; background: #eee; z-index: -999; }  
.cont_voteList .box_artList .wrap_artList { overflow: hidden; width: 959px; margin: 40px 0 25px 41px;  }
.cont_voteList .l_art { float: left; width: 479px; border-right: 1px solid #e4e4e4; }
.cont_voteList .wrap_list { position: relative; width: 438px; }
.cont_voteList .wrap_list .hd { overflow: hidden; }
.cont_voteList .wrap_list .hd .ico_title { height: 34px; text-indent: -999px; font-size: 0; background: url(/resources/images/tit_voteList.png) no-repeat; background-size: 240px 136px;  }
.cont_voteList .wrap_list .hd .tit_v01 { background-position: 0 0; }
.cont_voteList .wrap_list .hd .tit_v02 { background-position: 0 -47px; }
.cont_voteList .wrap_list .hd .tit_v03 { background-position: 0 -89px; }

.cont_voteList .wrap_list .bd { overflow: hidden; padding-top: 17px; }
.cont_voteList .wrap_list .bd .list_art li { overflow: hidden; display: block; margin-bottom: 20px; }
.cont_voteList .wrap_list .bd .list_art li .link_thumb { overflow: hidden; position: relative; float: right; display: block; width: 92px; height: 67px; margin-left: 20px;text-align: center; }
.cont_voteList .wrap_list .bd .list_art li .link_thumb:before { position: absolute; top: 0; left: 0; right: 0; bottom: 0; z-index: 10; border: 1px solid #000; opacity: .05; content: ''; }
.cont_voteList .wrap_list .bd .list_art li .link_thumb img { width: auto; max-width: 100%; height: 100%; }
.cont_voteList .wrap_list .bd .list_art li .tit_art { overflow: hidden; display: block; max-height: 56px; padding-top: 6px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 17px; letter-spacing: -1px; display: -webkit-box; -webkit-box-orient: vertical; -webkit-line-clamp: 2; }
.cont_voteList .wrap_list .bd .list_art li .tit_art a { color: #232323; }
.cont_voteList .wrap_list .bd .list_art li.fir { height: 317px; margin: 0 0 20px; border-bottom: 1px solid #e4e4e4; }
.cont_voteList .wrap_list .bd .list_art li.fir .thumb_img { overflow: hidden; display: block; width: 438px; height: 247px; }
.cont_voteList .wrap_list .bd .list_art li.fir .tit_art { overflow: hidden; white-space: nowrap; text-overflow: ellipsis; display: block; margin-top: 12px; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 23px; letter-spacing: -0.07em; }
.cont_voteList .wrap_list .bd .list_art li.fir .tit_art a { color: #232323; }

.cont_voteList .wrap_list .ft_a { position: absolute; top: 15px; right: 0; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 14px; letter-spacing: -0.07em; }
.cont_voteList .wrap_list .ft a { color: #232323; }

.cont_voteList .r_art { float: right; }
.cont_voteList .r_art .v02 { border-bottom: 1px solid #e4e4e4; }
.cont_voteList .r_art .v03 { margin-top: 25px; }

.list_voteWrap .section_list .hd { position: relative; height: 74px; padding: 0; background: #524170 url(/resources/images/bg_tit_voteMap.png) no-repeat 573px 0; }
.list_voteWrap .section_list .hd .section_tit { margin: 28px 0 0 15px; font-size: 23px; color: #fff; font-weight: normal; }
.list_voteWrap .section_list .hd .link_goMap { position: absolute; top: 30px; right: 30px; width: 164px; height: 13px; }
.list_voteWrap .section_list .hd .link_goMap:hover { text-decoration: none; }
.list_voteWrap .section_list .hd .link_goMap .btn_goMap { display: block; font-family: 'Apple SD Gothic Neo','Malgun Gothic','맑은 고딕','Noto Sans',Dotum,'돋움',sans-serif; font-size: 14px; letter-spacing: -1px; color: #fff; }
.list_voteWrap .section_list .hd .link_goMap .btn_goMap .icon_arrow { display: block; float: right; width: 51px; height: 12px; margin-top: 4px; background: url(../images/icon_sub.png) no-repeat scroll -296px -218px transparent; }

.banner_415r { position: absolute;width: 196px;height auto: ;right: 5px;top: 245px;}
.banner_415r .btn_close_415r { position: absolute; top: 0; right: 0; display: block; width: 25px; height: 25px; z-index: 999; }
